# IngressService
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | [**String**](string.md) | Service name (unique or multi-edge) | [optional] [default to null]
**port** | [**Integer**](integer.md) | Internal service port number | [optional] [default to null]
**externalPort** | [**Integer**](integer.md) | Externally-exposed unique service port in range (30000 - 32767) | [optional] [default to null]
**protocol** | [**String**](string.md) | Service protocol (TCP or UDP) | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

